<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ant.ui.source/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ant.ui.source/plugin.properties?key=pluginName">
        <source>Ant UI Source</source>
        <target>Ant UI ソース</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.27</note>
        <alt-trans tool-id="pleiades">
          <source>Ant UI Source</source>
          <target>Ant UI ソース</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>